Packages no longer in the repository for 5.0

Anything that pertains to Entropy, Equo or Sulfur

Moderator: Moderators

Packages no longer in the repository for 5.0

Postby hunt_mat » Mon Nov 09, 2009 16:15

Hi,

I have installed Sabayon 5.0 and went about installing all my usual probrams and one odf the programs I use rather a lot is Kile for LaTeX. I didn't see this package anywhere. Will this be coming back in later editions?

I also tried to install inkscape from sulfer but I kept receiving the error:

inkscape: error while loading shared libraries: libwpg-0.1.so.1: cannot open shared object file: No such file or directory

What is going on? Do I need to do a manual install?

Mat
hunt_mat
Growing Hen
 
Posts: 158
Joined: Mon Mar 05, 2007 20:08

Re: Packages no longer in the repository for 5.0

Postby joost » Mon Nov 09, 2009 16:44

joost
Sagely Hen
 
Posts: 2568
Joined: Fri Nov 17, 2006 12:11
Location: The Netherlands

Re: Packages no longer in the repository for 5.0

Postby hunt_mat » Mon Nov 09, 2009 19:29

The thing with inkscape worked very well. and I was looking under the wrong thing for Kile.

Mat
hunt_mat
Growing Hen
 
Posts: 158
Joined: Mon Mar 05, 2007 20:08

Re: Packages no longer in the repository for 5.0

Postby wolfden » Tue Nov 10, 2009 3:08

moving topic to entropy forum
wolfden
Sharecropper
 
Posts: 9050
Joined: Sat Jan 14, 2006 0:55
Location: Midwest USA


Return to Entropy|Equo|Rigo Package Managers

Who is online

Users browsing this forum: No registered users and 3 guests

cron